com.genesyslab.wfm7.API.service.schedule761

## Class SchTeamProfile

- java.lang.Object
- - com.genesyslab.wfm7.API.service.schedule761.SchTeamProfile

- All Implemented Interfaces:
    java.io.Serializable

      public class SchTeamProfile
      extends java.lang.Object
      implements java.io.Serializable

  See Also:
    Serialized Form

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `private int` | `wmProfileId`
    `private int` | `wmTeamId`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `SchTeamProfile()`
    `SchTeamProfile(int wmTeamId, int wmProfileId)`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `int` | `getWmProfileId()` Gets the wmProfileId value for this SchTeamProfile.
    `int` | `getWmTeamId()` Gets the wmTeamId value for this SchTeamProfile.
    `void` | `setWmProfileId(int wmProfileId)` Sets the wmProfileId value for this SchTeamProfile.
    `void` | `setWmTeamId(int wmTeamId)` Sets the wmTeamId value for this SchTeamProfile.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### wmTeamId

          private int wmTeamId

    - #### wmProfileId

          private int wmProfileId

  - ### Constructor Detail

    - #### SchTeamProfile

          public SchTeamProfile()

    - #### SchTeamProfile

          public SchTeamProfile(int wmTeamId,
                        int wmProfileId)

  - ### Method Detail

    - #### getWmTeamId

          public int getWmTeamId()

      Gets the wmTeamId value for this SchTeamProfile.
      Returns:
        wmTeamId

    - #### setWmTeamId

          public void setWmTeamId(int wmTeamId)

      Sets the wmTeamId value for this SchTeamProfile.
      Parameters:
        `wmTeamId` -

    - #### getWmProfileId

          public int getWmProfileId()

      Gets the wmProfileId value for this SchTeamProfile.
      Returns:
        wmProfileId

    - #### setWmProfileId

          public void setWmProfileId(int wmProfileId)

      Sets the wmProfileId value for this SchTeamProfile.
      Parameters:
        `wmProfileId` -

Copyright © 2005-2016 Genesys Telecommunications Labs, Inc. All Rights Reserved.